@charset "UTF-8";

/* Proxima Nova */
@font-face {
    font-family: 'ProximaNovaRegular';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/proximanova-regular.eot');
    src: local("☺"),
         url('../fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular.woff') format('woff'),
         url('../fonts/proximanova-regular.ttf') format('truetype'),
         url('../fonts/proximanova-regular.svg#ProximaNovaRegular') format('svg');
}
@font-face {
    font-family: 'ProximaNovaRegularItalic';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/proximanova-regitalic.eot');
    src: local("☺"),
         url('../fonts/proximanova-regitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regitalic.woff') format('woff'),
         url('../fonts/proximanova-regitalic.ttf') format('truetype'),
         url('../fonts/proximanova-regitalic.svg#ProximaNovaRegularItalic') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/proximanova-bold.eot');
    src: local("☺"),
         url('../fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold.woff') format('woff'),
         url('../fonts/proximanova-bold.ttf') format('truetype'),
         url('../fonts/proximanova-bold.svg#ProximaNovaBold') format('svg');
}

/* Sentinel */
@font-face {
    font-family: 'SentinelLight';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/sentinel-light.eot');
    src: local("☺"),
         url('../fonts/sentinel-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sentinel-light.woff') format('woff'),
         url('../fonts/sentinel-light.ttf') format('truetype'),
         url('../fonts/sentinel-light.svg#SentinelLight') format('svg');
}
@font-face {
    font-family: 'SentinelSemiBold';
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/sentinel-semibold.eot');
    src: local("☺"),
         url('../fonts/sentinel-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sentinel-semibold.woff') format('woff'),
         url('../fonts/sentinel-semibold.ttf') format('truetype'),
         url('../fonts/sentinel-semibold.svg#SentinelSemiBold') format('svg');
}